### A free/open-source library for quantitative finance

Classes
ql/experimental/callablebonds/callablebondconstantvol.hpp File Reference

Constant callable-bond volatility. More...

`#include <ql/experimental/callablebonds/callablebondvolstructure.hpp>`
`#include <ql/time/period.hpp>`
Include dependency graph for callablebondconstantvol.hpp:

## Classes

class | CallableBondConstantVolatility
| Constant callable-bond volatility, no time-strike dependence. More...

## Detailed Description

Constant callable-bond volatility.